Portal Dashboard: group by supported browser versions
Closed, ResolvedPublic1 Story Points

Description

As a Product Owner, I'd like to be able to see how many of our Portal visitors use a "modern" browser, at a glance. The same goes for, at a glance, to see how many of our visitors use basic or unknown browsers.

The Portal team will keep within the Browser Compatibility guidelines listed here: https://www.mediawiki.org/wiki/Compatibility#Browsers

The new grouping could be called "Group by Browser Compatibility" and consist of 3 lines - one showing all modern browsers, one showing all basic browsers and one showing all other browsers (unknown category).

debt created this task.Mar 15 2016, 4:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2016, 4:44 PM
Deskana triaged this task as "Low" priority.

Good idea. This seems like a "nice to have", so I'm marking as low priority.

mpopov claimed this task.
mpopov set the point value for this task to 1.

Change 281556 had a related patch set uploaded (by Bearloga):
Add grouping by MediaWiki support

https://gerrit.wikimedia.org/r/281556

Change 281556 merged by Bearloga:
Add grouping by MediaWiki support

https://gerrit.wikimedia.org/r/281556

Update is live at http://discovery-beta.wmflabs.org/portal/#browser_breakdown Will deploy later this week if no problems are reported.

debt added a comment.Apr 5 2016, 7:18 PM

yay and woo! :)

debt closed this task as "Resolved".May 10 2016, 5:21 PM

Closing this - it looks good! :)